Bug 144638 - [patch] Upgrade mail/mailscanner to 4.80.1
Summary: [patch] Upgrade mail/mailscanner to 4.80.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-10 21:40 UTC by mike.jakubik
Modified: 2010-05-05 18:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.07 KB, patch)
2010-03-10 21:40 UTC, mike.jakubik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mike.jakubik 2010-03-10 21:40:01 UTC
Update to latest version.

12/02/2010 New in Version 4.80.1-1
==================================
* New Features and Improvements *
1 Upgraded AVG support to AVG version 8. Support no longer guaranteed for
  older versions.

* Fixes *
1 A minor rewrite of a bit of the TNEF code to handle some systems' odd
  opinions about tainting data.
1 Minor tweak to avoid warning about insecure dependency in WorkArea.pm

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-03-10 21:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Kevin Kobb 2010-03-11 18:03:23 UTC
There is a MailScanner-devel port that hasn't been updated in quite a while.
Perhaps that should be updated to 4.80.1, and we can get the main
MailScanner port updated to the 4.79.11 stable release. By the time this
would be committed, there most likely will be a couple more beta releases.
Comment 3 Philip M. Gollucci freebsd_committer 2010-04-27 01:20:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-04-27 01:20:49 UTC
pgollucci    2010-04-27 00:20:34 UTC

  FreeBSD ports repository

  Modified files:
    mail/mailscanner     Makefile distinfo 
  Log:
  - Update to 4.79.11 the current stable release
  
  PR:             ports/144638
  Submitted by:   Mike Jakubik <mike.jakubik@intertainservices.com>
  
  Revision  Changes    Path
  1.87      +1 -2      ports/mail/mailscanner/Makefile
  1.55      +3 -3      ports/mail/mailscanner/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 mike.jakubik 2010-05-05 17:58:30 UTC
I still don't see this in the ports tree, has this really been committed?